RubyGems Navigation menu

bel 1.0.1

The BEL gem allows the reading, writing, and processing of BEL (Biological Expression Language) with a natural DSL.

Versions:

  1. 1.1.2 - May 22, 2017 (3,14 Mo)
  2. 1.1.1 - January 24, 2017 (3,14 Mo)
  3. 1.1.0 - January 13, 2017 (3,14 Mo)
  4. 1.0.1 - June 08, 2016 (3,14 Mo)
  5. 1.0.0 - June 08, 2016 (3,14 Mo)
Voir toutes les versions (54)

Dépendances de Runtime (4):

  • bel_parser ~> 1.0.0
  • ffi = 1.9.8
  • rdf ~> 2.0.0
  • rdf-vocab ~> 2.0.0
  • Propriétaires:

    Auteurs:

    • Anthony Bargnesi, Natalie Catlett, Nick Bargnesi, William Hayes

    Total de contrôle SHA 256:

    018508af49f6f0456bc49178311d9a8eeab4cb901b5991b20e54fd84f44c5784

    Total de téléchargements 67 900

    Pour cette version 1 572

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 2.0.0

    Liens: